.ThemeNavyTreeLevel0, .ThemeNavyTreeLevel1, .ThemeNavyTreeLevel2
{
	cursor:		default;
	white-space: nowrap;
	border:		0;
	padding:	0;
	width:	100%;
	margin:	0;
}

.ThemeNavyTreeLevel0 a, .ThemeNavyTreeLevel1 a, .ThemeNavyTreeLevel2 a
{
	margin:	0;
}

.ThemeNavyTreeLevel0
{
	background-color:	#336699;
}

.ThemeNavyTreeLevel0 #JSCookTreeItem a
{
	font-weight:	normal;
	color:			white;
}

.ThemeNavyTreeLevel0 a, .ThemeNavyTreeLevel1 a, .ThemeNavyTreeLevel2 a
{
	font-weight:	normal;
	color:			white;
}

.ThemeNavyTreeLevel1
{
	background-color:	#6699cc;
	display: none;
}

.ThemeNavyTreeLevel1 #JSCookTreeItem
{
	background-color:	#99ccee;
}

.ThemeNavyTreeLevel1 #JSCookTreeItem a,
.ThemeNavyTreeLevel2 #JSCookTreeItem a
{
	font-weight:	normal;
	color:			black;
}

.ThemeNavyTreeLevel2
{
	background-color:	#336699;
}

.ThemeNavyTable
{
	cursor: default;

	background-color:	inherit;

	font-family:	Verdana, Arial, sans-serif;
	font-size:	12px;

	white-space: nowrap;

	border-collapse:	separate;

	border:		1px solid #eeeeff;
	padding:	0;

	width:		100%;
}

.ThemeNavyTreeLevel0 .ThemeNavyTable
{
	color:	white;
}

.ThemeNavyTreeLevel1 .ThemeNavyTable
{
	color:	white;
}

.ThemeNavyTreeLevel2 .ThemeNavyTable
{
	color:	black;
}

.ThemeNavyRow,.ThemeNavyRowHover,.ThemeNavyRowActive,.ThemeNavyRowSelected
{
	background-color: inherit;
	white-space:	nowrap;
	color:	white;

	border:		0;
	padding:	0;
}

.ThemeNavyRowSelected
{
	background-color: #CC3300! important;
}

.ThemeNavyFolderSpacer,.ThemeNavyItemSpacer,
.ThemeNavyFolderLeft,.ThemeNavyItemLeft,
.ThemeNavyFolderText,.ThemeNavyItemText,
.ThemeNavyFolderRight,.ThemeNavyItemRight
{
	background-color: inherit;
	white-space:	nowrap;

	border:		0;
	padding:	0;
}

.ThemeNavyFolderText,.ThemeNavyItemText
{
	width:		100%;
}

.ThemeNavyFolderText a,
.ThemeNavyItemText a
{
	text-decoration:	none;
	display:		block;
	width:			100%;
	margin-right:	3px;

	border:			0;
	padding:		2px;
	color:			inherit;
	background-color:	inherit;
	white-space:		nowrap;
}

.ThemeNavyTable img
{
	vertical-align: middle;
}

.JSCookTreeFolderClosed
{
}

.JSCookTreeFolderOpen
{
}

#JSCookTreeFolderClosed .JSCookTreeFolderOpen
{
	display: none;
}

#JSCookTreeFolderOpen .JSCookTreeFolderClosed
{
	display: none;
}
